@charset "UTF-8";
.close {
	display:none!important;
}
.modal-wrap {
    z-index: 999999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    display:block!important;
}
.modal-content {
    position: relative;
    width: 100%;
    margin: 0;
    left: 0px;
    top: 0;
    padding: 0;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 60px;
}
.modal-content.ver2 {
     display:block!important;
}
.modal_header {
    width: 100%;
    padding: 12px 0 8px;
    line-height: 1.5;
    overflow: hidden;
    position: fixed;
    top: 0;
    margin-bottom: 5px;
   border-bottom: 1px solid #375378;
    box-sizing: border-box;
    height: 50px;
    background-color: #c9dffa;
    z-index: 9999;
    text-align: center;
}
.modal_header .tit_m {
    font-size: 20px;
    top: 16px;
    width: 100%;
    font-weight: bold;
    color: #375378;
    margin-left: 20px;
}
.modal_header a {
    float: right;
    margin-top: 5px;
    margin-right: 10px;
}
.modal_contents {
    margin-top: 49px;
}
.modal_input {
    font-size: 18px!important;
	color:#375378;
    font-weight: 600;
    width: 100%;
    height: 36pt;
    padding: 0;
    text-align: center;
    text-decoration: none;
    border: 1px solid #375378;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	box-sizing: border-box;
}
.modal_contents li a{
	color: #4d4d4d;
	display: inline-block;
	width : 100%!important;
   padding: 12px 30px 12px 16px;
	box-sizing:border-box;
	border-bottom: 1px dotted #d6d6d6;
	background-image: url(//www.cocoiko.travel/template/common/img_2/search/icon_arrow_r.png);
	background-position: 96% center;
	background-repeat: no-repeat;
	font-size: 15px;
}
.modal_contents li.last_item a{
	background-image: none;
	padding: 12px 16px 12px 16px;
}
.modal_contents li.back_item a{
	background-color: #f5f5f5;
	background-image: url(//www.cocoiko.travel/template/common/img_2/search/icon_arrow_l.png);
	background-position: 18px center;
	background-repeat: no-repeat;
	padding: 12px 16px 12px 42px;
}
.modal_contents li p{
	background-color: #f5f5f5;
	background-position: 18px center;
	background-repeat: no-repeat;
	padding: 12px 16px 12px 10px;
    font-size: 18px;
}
.modal_contents ul {
	position: fixed;
	background: #fff;
	height: calc(100vh - 149px);
	width: 100%;
	transition: all 0.6s;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
	padding-bottom:200px;
}
.modal_contents #area2 {
    z-index: 1; 
	right: -120%;
}
.modal_contents #area3 {
    z-index: 2;
	right: -120%;
}
.modal_contents #suggest {
    z-index: 3;
}